Subject: New Reply Received - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 14:05:48 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Missing item  Ticket comment <div dir="auto">You guys don't read the emails properly?<div dir="auto">Have sent so many emails that I have mentioned three order numbers</div>
<div dir="auto">I all the orders I have received 3pcs of sent of three, instead of 4pcs of set of three</div>
<div dir="auto">If this is not solved asap</div>
<div dir="auto">This will be highlights to </div>
<div dir="auto"><br></div>
<div dir="auto">Mrs RENUKA</div>
<div dir="auto"> </div>
<div dir="auto">AS THIS CASE HAS TAKE LONG TIME NOW</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 2, 2022, 01:31 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Veena,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that we have processed the refund of amount 51 AED on 25/09/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906591